<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="ca92b9">  <td>17/03/29 11:34:25</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestTracknTrace.setup()[pri:0, instance:Test.TestTracknTrace@794cb805]">&gt;&gt;setup</td> 
<td>&nbsp;</td>  <td>main@644345897</td>   <td></td> </tr>
<tr bgcolor="ca92b9">  <td>17/03/29 11:34:31</td>   <td>6167</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestTracknTrace.validateTracknTraceSplOffers()[pri:2, instance:Test.TestTracknTrace@794cb805]">validateTracknTraceSplOffers</td> 
  <td>main@644345897</td>   <td></td> </tr>
</table>
